Vous êtes nouveau sur Developpez.com ? Créez votre compte ou connectez-vous afin de pouvoir participer !

Vous devez avoir un compte Developpez.com et être connecté pour pouvoir participer aux discussions.

Vous n'avez pas encore de compte Developpez.com ? Créez-en un en quelques instants, c'est entièrement gratuit !

Si vous disposez déjà d'un compte et qu'il est bien activé, connectez-vous à l'aide du formulaire ci-dessous.

Identifiez-vous
Identifiant
Mot de passe
Mot de passe oublié ?
Créer un compte

L'inscription est gratuite et ne vous prendra que quelques instants !

Je m'inscris !

jQuery 1.10.0 et 2.0.1 sont disponibles

Le , par danielhagnoul

0PARTAGES

2  0 
jQuery 1.10.0 et 2.0.1 sont disponibles
Synchronisation des caractéristiques et du comportement des deux branches de jQuery.

Pour la mise à niveau des codes écrits avant la version 1.9, les conseils du guide de mise à jour de la version 1.9 sont toujours applicables et le plugin jQuery Migrate est toujours disponible.

Nota bene : la branche 2 n'est pas compatible avec les navigateurs obsolètes (IE 6, 7 ou 8).

$.parseHTML() : malgré une meilleure prise en charge du code HTML dans un sélecteur $( htmlString ), nous conseillons vivement l'usage de cette méthode pour les sources externes.

La liste complète des modifications dans jQuery 1.10.0 et dans jQuery 2.0.1

Source

Référence : jQuery 2.0.0 est disponible.

Une erreur dans cette actualité ? Signalez-le nous !